Subject: WWII-L Digest - 15 Oct 1994 to 16 Oct 1994

From: Automatic digest processor <[email-masked]>
Date: Mon, 17 Oct 1994 00:01:57 -0400

There are 14 messages totalling 894 lines in this issue.

Topics of the day:

  1. INF: USN Chronology 10-16-94
  2. INF: 50 Years Ago - 17-OCT-1944
  3. First Camo
  4. RESEARCH
  5. [INF] USAAF 16 OCT 44
  6. [INF] USAAF 17 OCT 44 (2)
  7. TACT: Japan if no Pearl
  8. USAF News
  9. FIRST CAMO
 10. INF: Regia Marina, Pa
 11. Safe Passage
 12. ADMIN: Posting policy
 13. FDR's HEALTH

----------------------------------------------------------------------

Date:    Sun, 16 Oct 1994 04:00:15 PDT
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 10-16-94

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1944
10/16 Mon.  United States naval vessel damaged:
             Light cruiser HOUSTON (CL-81), by aircraft torpedo,
              off Luzon, P. I.,
              20 d. 54'N., 125 d. 09'E.
            Japanese naval vessel sunk:
             Torpedo boat HATO, by Army aircraft, East China
              Sea,
              21 d. 49'N., 115 d. 50'E.

Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Sun, 16 Oct 1994 06:01:13 -0700
From:    John Davis <[email-masked]>
Subject: INF: 50 Years Ago - 17-OCT-1944

On 17-OCT-1944, the following occurred -

World War II - The Battlefronts
-------------------------------
Western Front - The 3rd Division (VIII Corps, British 2nd Army) liberates
Venray, about 10 miles from the German frontier. In the US 7th Army sector,
the 44th Division is approaching the Luneville region. The 45th and 36th
Divisions (VI Corps) are meeting heavy German resistance as they approach
Bruyeres.

Italian Front - The II Corps continues to approach north. The 85th Division
continues to advance beyond Monterenzio, The 34th Division reaches the slopes
of Monte della Vigna. The 91st Division reaches Lucca. The 8th Indian Division
begins an offensive on Monte Pianoresso. The Polish II Corps is attacking
towards Forli.

Greece - The last Germans evacuate the island of Lemnos.

Phillippines - American Rangers land on the unmanned islets of Suluan and
Dinaget to secure the approaches to the Gulf of Leyte.

The Homefront
-------------
Willkie Buried - Wendell L. Willkie is buried in East Hill Cemetary at
Rushville, Indiana.

=============================================================================

Sources: "2194 Days of War" by Cesare Salmaggi and Alfredo Pallavisimi, "The
World Almanac Book Of WW II" by Peter Young, "Facts On File Yearbook 1944,
Person's Index Of World Events" edited by R.L. Lapica.

Previous articles are archived at ftp.netcom.com in directory /pub/jbd and can
be accessed via the WWW by URL: ftp://ftp.netcom.com/pub/jbd/ww2.html. If you
have difficulty accessing the Netcom FTP server, please keep trying because it
stays very busy.

-----------------------------------------------------------------------------
John Davis     [email-masked]
Cary, N.C.
-----------------------------------------------------------------------------

------------------------------

Date:    Sun, 16 Oct 1994 15:15:27 -0500
From:    Jon Stevens <[email-masked]>
Subject: Re: First Camo

On Sat, 15 Oct 1994, Jim Curry wrote:

> Waffen SS had their own distinctive ranks and uniforms (they were the first
> troops in the world to wear camouflage )

        What year did the Waffen SS begin wearing camouflage?
        What about the Marine Corps, when did they begin wearing camouflage?

Anyone?

Jon Stevens -- [email-masked]

------------------------------

Date:    Sun, 16 Oct 1994 21:34:46 -0400
From:    Ben Frank <[email-masked]>
Subject: Re: RESEARCH

Henry, there is also the three- or four-volume coffee-table sized histories
MacArthur had his headquarters prepare and which GPO printed. They were about
the history of the Pacific and Korean Wars, both, I believe, with some
outstanding maps and graphics. Very expensive and not too many printed. I once
had a set but exchanged it for a good pipe or box of good cigars, if memory
serves, and it sometimes doesn't. Cheers, Ben Frank

------------------------------

Date:    Sun, 16 Oct 1994 21:34:00 EDT
From:    mc killop <[email-masked]>
Subject: [INF] USAAF 16 OCT 44

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
MONDAY, 16 OCTOBER 1944
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-29, Boeing Superfortress
  C-47, Douglas Skytrain
  P-38, Lockheed Lightning
  P-40, Curtiss
  P-47, Republic Thunderbolt
  P-51, North American Mustang
  P-61, Northrop Black Widow

NOTE: A number in parenthesis after a target name indicates the number of
bombers attacking.

AMERICAN THEATER OF OPERATIONS

  ALASKA (Eleventh Air Force): 7 B-24s fly cover sorties for a naval task
force,

CHINA-BURMA-INDIA (CBI) THEATER OF OPERATIONS

  BURMA-INDIA (Tenth Air Force): In Burma, 11 P-47s attack 2 railroad bridges
in the Naba-Mawlu area, damaging approaches to both targets; 5 other P-47s
hit Japanese forces in the NW part of Madangyang; 12 B-25s, supported by an
escort of 8 P-47s, pound the airfield at Shwebo. Transports fly 300+ sorties
in the CBI.

  CHINA (Fourteenth Air Force): In China, 28 B-24s, 8 B-25s, 26 P-51s, and 21
P-40s blast shipping and the Kowloon Dock area of Hong Kong; 15 cargo vessels
are damaged or sunk; 3 other P-51s hit the Wuchou area; 36 P-40s, P-51s, and
P-38s hit village and town areas, bridges, and troop concentrations in the
Kweiping, Tanebuk, Hsinganbsien, Tingka, and Chefang areas.

  STRATEGIC OPERATIONS (Twentieth Air Force): Over 40 B-29s, out of Chengtu,
China, bomb the Okayama aircraft plant aircraft plant and Heito Airfield on
Formosa; 20+ other B-29s bomb alternate or chance targets at Takao, Taichu
Airfield and Toshien harbor on Formosa, and Swatow and Sintien harbors,
Hengyang, and several airfields in China.

EUROPEAN THEATER OF OPERATIONS (ETO)

  STRATEGIC OPERATIONS (Eighth Air Force): Mission 680: 2 B-17s and 7 B-24s
are dispatched on a night leaflet mission to France, the Netherlands and
Germany.

  TACTICAL OPERATIONS (Ninth Air Force): Ninth AF advance HQ follows HQ
Twelfth Army Group to Luxembourg. All operations are cancelled due to
weather. In France, HQ 358th Fighter Group and the 366th and 367th Fighter
Squadrons move from Vitry-le-Francois to Mourmelon with P-47s.

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  STRATEGIC OPERATIONS (Fifteenth Air Force): Nearly 600 B-17s and B-24s,
with fighter escort, hit targets in Austria and Czechoslovakia; in Austria,
they hit a tank factory, tank assembly plant, and aero engine works at Steyr,
benzol plant and ordnance depot at Linz, plus alternate targets and targets
of opportunity, including Graz, Neudorf aircraft engine factory, Trieben,
Linz, Graz, Villach, Salzburg, Klagenfurt, and Sankt Veit an der Glan; in
Czechoslovakia, they hit the Brux synthetic oil refinery, and armament works
in Plzen. 20+ P-51s and P-38s fly photo and weather reconnaissance missions
and sea patrol; 29 P-38s escort Mediterranean Allied Tactical Air Force
(MATAF) C-47s (transporting airborne troops) to Greece and back to Italy.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy, medium bomber operations
are cancelled by bad weather; A-20s and fighter-bombers hit troop
concentrations, bridges, gun positions, road, rail lines, and vehicles in the
battle area, particularly in the Monte Belmonte vicinity.

PACIFIC OCEAN AREA (POA)

  AAFPOA (Seventh Air Force): 15 P-47s and 1 B-24 from Saipan Island hit
Pagan Island. From the Marshall Islands 14 B-24s hit Truk Atoll. The 548th
Night Fighter Squadron, 7th Fighter Wing, moves from Hickam Field to Kipapa
Field, Hawaii with P-61s.

SOUTHWEST PACIFIC AREA [SWPA, Far East Air Force (FEAF)]: P-38s hit the
harbor, shipping, airfield and trucks on Cagayan Islands, Philippine Islands.
B-24s blast the Makassar area on Celebes Island. B-24s, B-25s, and fighter-
bombers again pound the Boeroe Island-Ceram Island airfields and the towns of
Boela on Ceram Island and Amboina on Ambon Island and hit shipping in Binnen
Bay in the Moluccas Islands. In New Guinea, fighter-bombers hit Timoeka and
Mongosah and Sagan Airfields; Langgoer Airfield is pounded by A-20s. HQ 5th
Bombardment Group (Heavy) and the 23d and 31st Bombardment Squadrons (Heavy)
move from Noemfoor Island, New Guinea to Morotai Island with B-24s.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

17/0138Z OCT

------------------------------

Date:    Sun, 16 Oct 1994 21:46:00 EDT
From:    mc killop <[email-masked]>
Subject: [INF] USAAF 17 OCT 44

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
TUESDAY, 17 OCTOBER 1944
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  B-29, Boeing Superfortress
  C-47, Douglas Skytrain
  F-6, North American Mustang
  P-40, Curtiss
  P-47, Republic Thunderbolt
  P-51, North American Mustang

NOTE: A number in parenthesis after a target name indicates the number of
bombers attacking.

AMERICAN THEATER OF OPERATIONS

  ALASKA (Eleventh Air Force): 7 B-24s fly cover sorties for a naval task
force.

CHINA-BURMA-INDIA (CBI) THEATER OF OPERATIONS

  BURMA-INDIA (Tenth Air Force): In Burma, 15 P-47s bomb a supply area near
Naba, hit Japanese HQ and a supply area near Mawhun, and blast a supply base
and permanent camp at Myazedi; 8 B-25s bomb Nawnghkio airfield and 3 attack
bridges near Kawlin and Thityabin; an approach to the latter bridge is
damaged. Transports fly almost 300 sorties to various points in the CBI.

  CHINA (Fourteenth Air Force): In China, 15 B-25s, 12 P-40s, and 10 P-51s
pound a supply depot at Tien Ho Airfield at Canton; 2 B-24s bomb a supply
depot at Victoria Harbor, Hong Kong; 44 P-51s and P-40s on armed
reconnaissance attack rivercraft, troop concentrations, villages, and other
targets of opportunity around Kweiping, Tengyun, Mangshih, Tajungchiang,
Wuchou, and Dosing; a runway at Tanchuk Airfield suffers considerable damage.

  STRATEGIC OPERATIONS (Twentieth Air Force): 10 B-29s, flying out of
Chengtu, China, bomb Einansho air depot on Formosa; 14 others bomb alternate
targets.

EUROPEAN THEATER OF OPERATIONS (ETO)

  STRATEGIC OPERATIONS (Eighth Air Force): Mission 681: 1,338 bombers and
811 fighters are dispatched on PFF attacks in the Cologne, Germany area; 4
bombers and 1 fighter are lost:
  1. 465 B-17s are dispatched to hit marshalling yards at Cologne/Eifeltor
(216) and Cologne/Gremberg (34); targets of opportunity are Cologne/Kalk
marshalling yard (151) and other (2); 1 B-17 is lost, 2 damaged beyond
repair and 263 damaged; 1 airman is KIA, 6 WIA and 9 MIA. Escort is
provided by 274 P-47s and P-51s without loss.
  2. 453 B-17s are dispatched to hit marshalling yards at Cologne/Gereon
(295) and Cologne/Kalk (142); 3 B-17s are lost, 1 damaged beyond repair and
150 damaged; 2 airmen are KIA, 10 WIA and 37 MIA. Escort is provided by 271
P-47s and P-51s; 1 P-51 is lost (pilot MIA).
  3. 430 B-24s are dispatched to hit a chemical plant at Leverkusen but
weather prevents the attack; targets of opportunity hit are the Cologne/
Gereon (231) and Cologne/Kalk (179) marshalling yards; 1 B-24 is damaged
beyond repair and 73 damaged. Escort is provided by 229 P-47s and P-51s.

  TACTICAL OPERATIONS (Ninth Air Force): All Rhine River rail and road
bridges are cleared for attack; 2 days later Advance HQ prescribes bridges as
having priority on the target list second only to rail lines. In Germany, 35
B-26s hit rail bridge at Euskirchen; fighters escort the bombers, fly armed
reconnaissance in the Strasbourg-Colmar-Mulhouse area, attack railroads in
the Allendorf an der Lahn-Gemunden area, and marshalling yard at Dielkirchen.
In France, the 365th, 366th and 367th Fighter Squadrons, 358th Fighter Group,
move from Vitry-le-Francois to Mourmelon with P-47s.

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  STRATEGIC OPERATIONS (Fifteenth Air Force): 330+ heavy bombers attack
the oil refinery at Blechhammer S, Germany and the industrial area of Vienna,
Austria, plus alternate targets and targets of opportunity including
marshalling yards at Banhida, Nagykanizsa and Szombathely, Hungary; Strass
and Graz, Austria; and Maribor, Yugoslavia, a railroad bridge at Maribor,
a rail line at Furstenfeld, Austria, and targets of opportunity scattered
throughout the Balkans. P-51s escort a C-47 picking up personnel at Valjevo
Airfield, Yugoslavia, a B-17 carrying a photo crew to Rumania (to photograph
Ploesti), and several C-47s transporting personnel to Araxos Airfield,
Greece.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy, weather cancels all
medium bomber operations and limits fighter-bombers to limited sorties in the
battle area S of Bologna, hitting roads, rail lines and bridges; A-20s during
the night of 16/17 Oct on armed reconnaissance over the Po Valley bomb
targets of opportunity and cause explosions on N edge of Ravenna.

PACIFIC OCEAN AREA (POA)

  AAFPOA (Seventh Air Force): In the Bonin Islands, 11 B-24s from Saipan
Island hit shipping off Haha Jima Island, and the town of Okimura; later,
during the night of 17/18 Oct, 1 B-24 bombs an airfield on Iwo Jima Island.
B-25s from the Gilbert Islands hit Nauru Island.

SOUTHWEST PACIFIC AREA [SWPA, Far East Air Force (FEAF)]: Fighter-bombers and
B-25s hit airfields, shipping and scattered targets of opportunity in the
Halmahera Island area. In the Ceram Island-Ambon Island-Boeroe Island area
A-20s, B-25s, and fighter-bombers continue to pound airfields and oil
facilities. In the principal strike of the day almost 60 B-24s hit oil
installations, barracks, and shore targets on Ilang and N Davao Bay areas
of Mindanano Island. HQ XIII Bomber Command moves from Wakde Island to
Morotai Island. In New Guinea, HQ 433d Troop Carrier Group moves from Port
Moresby to Biak Island; the air echelon of the 82d Tactical Reconnaissance
Squadron, 71st Tactical Reconnaissance Group, begins operating from Biak
Island with F-6s and P-40s (squadron is based on Morotai Island).

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

17/0149Z OCT

------------------------------

Date:    Sun, 16 Oct 1994 18:53:25 -0700
From:    Bryant Evans <[email-masked]>
Subject: TACT: Japan if no Pearl

     Having recently reviewed the mistakes made by Germany and what, if
anything, could have been done differently to change the outcome of the
European war, perhaps we can turn to the Pacific.

     If Japan was primarily interested in created the so-called "Greater
East Asia Co-Prosperity Sphere, and had confined it self to that mission,
would the US have attempted to stop their expansion.  In fact, could the US
have stopped them? When Yamamoto crafted the Pearl Harbor plan, his thought
seems to have been to strike a preemptive blow, preventing any US attempt to
stifle their southward moves. It seems he had little other interest in the US.

Bryant

****************************************************************************
**********************************************

                                                                        J.
Bryant Evans, KC4KYZ

[email-masked]

****************************************************************************
**********************************************

------------------------------

Date:    Sun, 16 Oct 1994 20:54:43 -0500
From:    Drew Halevy <[email-masked]>
Subject: Re: [INF] USAAF 17 OCT 44

> EUROPEAN THEATER OF OPERATIONS (ETO)
>
>   STRATEGIC OPERATIONS (Eighth Air Force): Mission 681: 1,338 bombers and
> 811 fighters are dispatched on PFF attacks in the Cologne, Germany area; 4
What are PFF attacks?-Drew

Drew  Philip Halevy      |  Oderint, dum metuant-
Graduate Student         |  Let them hate, so long as they fear-
Department of History    |  Accius
University of Arkansas   |
[email-masked]    |

------------------------------

Date:    Sun, 16 Oct 1994 22:14:00 EDT
From:    mc killop <[email-masked]>
Subject: USAF News

THIS PACKAGE CONTAINS 03 FEATURES
     This is a special "Air Force Focus" features message published
by the Air Force News Agency, 203 Norton St., Kelly AFB, TX,
78241-6105.
     Information in AFNS Features is for use by Air Force base
newspaper editors and editors of other Air Force publications.
Please credit AFNS Features and individual authors for material
used.
     Call TSgt. David P. Masko, Air Force News Service Features
editor, at 210-925-7564 (DSN 945-7564), or fax -7219, for
editorial, graphic and distribution questions or comments.  Feature
ideas and stories are welcome.

116.  Two World War II veterans retire:  Part 1
117.  Two World War II veterans retire:  Part 2
118.  A WASP tells her story
                             &    &    &
                             &    &    &
                             &    &    &
116.  Two World War II veterans retire:  Part 1
by A1C John Tews
     SEYMOUR JOHNSON AFB, North Carolina (AFNS Features) -- Colonel
(Dr.) Don Bogard remembers World War II being like the opening line of
Charles Dickens' "Tale of Two Cities":  "It was the best of times it
was the worst of times."
     It was the worst of times in that "many people were killed, many
people were maimed for life and will never be the same," says Bogard,
4th Medical Group deputy commander at Koritz Hospital here.  At the
same time, he says, it was the best of times "because people had jobs
again and were making money and could feed their families again, which
was important coming out of a major depression.
     "It was the best of times also in that all at once we saw a nation
that came together.  Talk about teamwork; everyone devoted their
efforts toward winning the war, no matter what they were doing, whether
they were a farmer or on active duty."
     Bogard should know.  He was there.  A private in the Army Air
Corps, he was radio operator and mechanic on a C-54 flying transport
missions in the South Pacific.
     Fifty years after his initial enlistment, and after a 29-year
hiatus during which he completed medical school and opened a private
practice, Bogard is finally calling it quits.  One of only two World
War II veterans still on active duty, he says 33 years, two months
and five days in the military, counting time in Reserve status after
World War II, is enough.
     Bogard began terminal leave 1 Oct.  His last official duty day
is 31 Oct.  The 4th Wing honored him at his retirement ceremony 27
Sept with, among other things, an F-15E fly-by with a four-ship from
the 335th Fighter Squadron.
     "I'm very highly honored," he says modestly.  "It makes me
proud that they wanted to recognize me.  But at the same time it made
me sort of guilty and say, 'What did I do that's really much different
than what other people did?'
     "I don't really feel that I did anything unusual.  I'm almost
apologetic, in fact, because we have a lot of war heroes that did a
lot more than I did.  A lot of other people made a bigger sacrifice
than I did.  A lot of people died, lost limbs, are in a wheelchair
disabled for the rest of their life.
     "I did my part and I was happy to do it.  I did my part to the
very best of my ability and I'm proud of what I did.  I know it sound
cliche, but I'm proud to be an American."
     World War II was a "very popular time to be in the military,"
Bogard says.  For teen-agers, enlisting in the military was the "thing
to do."  Many of them dropped out of high school to join the fighting.
Even before the United States joined the war, Bogard says, teen-agers
were going to Canada to join the Canadian forces, which were already
involved overseas.
     "If you were in the military people loved you.  They invited you
into their homes," Bogard says.  "The farmers and the town folks, they
would invite you out on weekends.  You were really treated well.
Despite rationing, everywhere the troop trains stopped they were
greeted by people, day or night, with coffee, cakes, cookies."
     Born 24 Nov 25, in Pangburn, Arkansas, Bogard graduated from
Little Rock Central High School in May 1943 and immediately enlisted in
the Army Air Corps.  He was placed on a waiting list and called to
active duty in February 1944.  After completing basic training at
Sheppard Field, Texas, and service school in Sioux Falls, South
Dakota, he served as a radio operator and mechanic on the C-54,
flying transport missions in the South Pacific.
     Although he never engaged in direct battle with enemy troops,
Bogard says the C-54 and its crew did from time to time come under
attack on the ground.  Landing on islands in the South Pacific where
Japanese soldiers would hide in caves during the day and come out at
night, they'd occasionally get shot at.  That was the extent of
Bogard's combat.
     Still, he says, when he and the rest of the crew returned to the
States, they were given the same hero's welcome as the soldiers who
were on the front lines in Europe and Japan.
     "When we got back from World War II, we were all heroes," he
says.  "I didn't do anything special, I was flying in transport planes,
but we were all considered heroes.
     "It made you feel good when you came back; your family greeted
you with open arms and all your friends would pat you on the back and
say, 'Good job, we're so proud of you.'  I haven't seen anything like
that since.  During (Operation Desert Storm) we were starting to get
there, but nothing like I saw during World War II."
     While Bogard says he enjoyed his Army Air Corps days, something
was missing.  "I was a radio operator.  I was getting flight pay.  I
enjoyed that life," he says.  But I didn't have my college degree and
I thought, 'This is going to be your chance.'"
     So in July 1946 he got out and, with his GI Bill of Rights to help
pay tuition, enrolled in college classes.
     In 1951, Bogard, still on Reserve status, took a bachelor of
science degree in pharmacy from the University of Southern
Californiarnia.  He received his doctorate of osteopathy in 1956 from
the College of Osteopathic Physicians and Surgeons in Los Angeles and
his doctorate of medicine from the University of Californiarnia, Irvine,
in 1962.
     Bogard was called back to active duty during the Korean Conflict.
"I went through the physical again, had my orders, my train ticket,
everything, and they canceled it at the last minute," he says.  "It
didn't bother me a bit.  I was in college, so it allowed me to finish
my college."
     After receiving his doctorate, Bogard served one year as a
medical intern and one year of medical residency.  It was as an intern
at Los Angeles County Hospital that he and Colonel (Dr.) Francis
Larkin, serving his residency, first met.  Larkin was enlisted in the
Navy during World War II.
     "I never knew him when he was in the Navy and he never knew me
when I was in the Army Air Corps," Bogard says.  "But we became pretty
good friends during our medical training."
     Neither had any idea they would one day be back in the military,
both flight surgeons in the Air Force, the last two World War II
veterans on active duty.  Larkin, stationed at March AFB, Californiarnia,
began terminal leave 6 Oct and will retire 1 Jan.
     "Six million people on active duty know each other," Bogard says,
sitting back in his chair.  "What are the chances of that happening?
Isn't it something that we'd even know one another, period, let alone
do part of our medical training together, then both end up in the Air
Force?"
     After completing his medical training, Bogard was a solo
practitioner in a private practice for a short time.  "Solo
practitioner means you're the only doctor, you're by yourself day and
night," Bogard says.
     After a while, that takes its toll on a doctor.  Couple that with
fact that it was a dynamic time for the medical profession.
Malpractice was a rising issue.  Medicare came into prominence in 1965.
"I had fond memories of the military from before," Bogard says.  "I
realized the Air Force would be like a group practice, and that's
exactly what it is; it's a large group practice being on the staff of
the hospital."
     In 1975, he entered the Air Force via a commission by direct
appointment to the rank of major.  He earned his flight surgeon's wings
at Brooks AFB, Texas, and in May 1976 was assigned to the USAF Clinic
at Kadena AB, Japan, as a flight surgeon and chief of hyperbaric
medicine.
     Since then, Bogard's served as chief of flight medicine at
Torrejon AB, Spain; chief of aeromedical services at Howard AFB,
Panama; chief of hospital services at Malmstrom AFB, Montana; chief of
medical services and director of hospital services at March AFB,
Californiarnia; and chief of hospital services at Eaker AFB, Arkansas.  He
assumed his present duties 21 Jul 92.  Bogard logged 1,624 flying hours
as a senior flight surgeon between 1976 and 1984.
     Bogard invited Larkin, now stationed at March AFB, Californiarnia,
to his retirement ceremony, although he was unable to make it.  "I
told him if he didn't make it," Bogard says, "I'd see him when I got
out to Californiarnia."
     Bogard and his wife, Betty, are now living in Placerville, a
small town in the old gold discovery site area in northern Californiarnia
between Sacramento and Lake Tahoe where Bogard was in private practice.
     "I'll probably be really retired for a few months until I get
through being retired, he says with a smile.  "I'm thinking about
into some kind of part-time private practice.  But to start with, I
just want to get settled in, spend some time with my wife and enjoy
being retired."
     (Tews is assigned to 4th Wing public affairs, Seymour Johnson)
                             &    &    &
                             &    &    &
                             &    &    &
117.  Two World War II veterans retire:  Part 2
by SSgt. Gerald P. Sonnenberg
     MARCH AFB, Californiarnia (AFNS Features) -- Colonel Francis "Hank"
T. Larkin is chief flight surgeon in the 722nd Medical Group.  His
office in the March hospital doubles as an exam room, with an
examination table and a cabinet filled with medical supplies.
     His walls are bare except for a bulletin board displaying a
calendar, standing out among the letters and notes tacked to its
cork surface.  Its days and months are crossed out in red marking
the time until this person, with his jovial demeanor and memories
of a bygone era, retires.
     It's 1 Sept 94.
     His co-workers regard him as "positive and honest" and "a
person who will be missed."  A man "always willing to give advice
about looking forward to the future and always having time for
others."  But Larkin is no ordinary physician with nearly 20 years
of service under his belt.  He has a distinction all his own.
     "I understand, I'm officially the oldest active duty Air Force
officer," he said with a smile.
     When the Los Angeles native began his medical career as a
Navy corpsman, there were 48 states in the Union, F.D.R. was
president, and the United States was embroiled in the fury of
World War II.
     "I was 19 years old when I enlisted in the Navy straight out of
high school in December 1942.  I went to boot camp in San Diego,
and then to corpsman school in Balboa Park," he explained.
     Larkin finished in the top 10 percent of his class and chose
Long Beach Naval Hospital in Californiarnia as his technical school.
He became an operating room technician, preparing operating
rooms for surgery and training as an "independent corpsman," able
to take care of almost anything when a doctor wasn't available as
"the first echelon of care."  From there, he was assigned overseas
to the assault transport U.S.S. Goshen (APA 108).
     "After assault landings we served as a secondary hospital ship,
treating the wounded as they came off the beaches," said Larkin.
     He and his shipmates treated mostly superficial bullet wounds.
The more seriously wounded were moved to another hospital ship
better equipped to treat them.
     Larkin's memories of World War II took him to a time when his
ship transported the 2nd and 5th Division Marines off of Japanese
shores.  These were the same divisions that captured the islands of
Saipan and Iwo Jima.  He also spoke of his initiation as he crossed
the equator for the first time; humorous times, like spending a few
hours of liberty on the tiny, sandy atoll called Mog Mog with
thousands of other soldiers and sailors and two cans of beer each;
and tragic times, like when the Goshen's sister ship took a
Kamikaze hit in its stern, killing many of his shipmates.
     He also recalls the invasion of Okinawa.  "I was part of the
invasion force.  We toured all of the islands, ferrying Marines and
soldiers there, and to northern Japan," he said.  "The Japanese
people were respectful, but avoided us as much as possible, except
for the children.  They were the first to greet us."
     Then the war ended, U.S. forces began to draw down, and
Larkin's life took a new twist as he left the service in 1946.
     "It wasn't easy.  Jobs were hard to find.  And like so many GIs
that came back, I wanted one," he said.
     Like many other medics, Larkin's experiences as a corpsman
left him with a thirst for more medical knowledge.  So later that
year, he enrolled in the University of Southern Californiarnia and
graduated with a master's in physiology in 1951.
     Larkin devoted the next four years to medical school and
marrying Therese Catherine Curran, a Bellaire, Ohio, native, who
was working at the school during Larkin's junior year in 1953.  The
young couple then settled into the routine of balancing work and
school and having the first of 12 children.
     After graduation from medical school, Larkin performed his
internship at Los Angeles County General Hospital.
     Larkin finished, what was then, a double residency as an eyes,
ears, nose and throat physician, and then began a private practice in
Huntington Park, California, a Los Angeles suburb.  It was an area
known as "Little Cuba" because of the number of Cubans settling
there during the early 1960s.  Larkin used the small amount of
Spanish he learned during his internship to communicate with his
patients.
     "There were very few Spanish-speaking doctors then, which
made things difficult at first.  But my patients learned to sometimes
bring an interpreter," he said.
     Several years later, in 1976, during another drawdown of
American forces after the Vietnam War, Larkin's circumstances
changed again.
     "I'm a man who likes things to go nice and smoothly.  I don't
like a lot of change.  Most of my veteran nurses were retiring or
moving out of the area at that time, and I didn't want to have a
complete change of my staff."
     He heard the military was looking for doctors, and being "an
old Navy man," went to see the local Navy recruiter, who came out
and interviewed the veteran.
     "We went through everything and then he looked at me and
asked, 'How old are you anyway?'"
     The 54-year-old Larkin was nine years over the Navy age limit.
He was on the verge of giving up, until a short time later when he
received a phone call from an Air Force recruiter.
     The recruiter had heard that Larkin was a good candidate, and
because of the Air Force age limit of 55, was able to offer him the
opportunity of becoming a flight surgeon with the rank of major.
     "What's a flight surgeon? I asked him.  I knew other civilian
doctors who thought that I would be performing surgery in the air,"
explained Larkin with a laugh.  "They didn't know how complicated and
diversified our role is in preventive and occupational medicine."
     Larkin completed his flight surgeon's training at Brooks AFB
School of Aerospace Medicine in San Antonio, and then spent
most of his career at Kirtland AFB, New Mexico, and Norton AFB,
California, until its closure last March.
     With less than a year remaining until retirement, Larkin was
transferred to March to fulfill a career that has lasted twice as long
as most.  And in that time, he has touched the lives of many, then
and now, in war and peace, as physician and friend.
     (Sonnenberg is assigned to the 722nd Air Refueling Wing,
March)
                             &    &    &
                             &    &    &
                             &    &    &
118.  A WASP tells her story
by A1C Deana Silvey
     BARKSDALE AFB, Louisiana (AFNS Features) -- "Loss of hearing
is just the effect of flying the B-26 drivers," Margaret Watson said
as she adjusted her hearing aid.  "But it was all worth it."
     Watson was a WASP -- Woman Air Service Pilot -- during
World War II.  She visited Barksdale recently and told her story.
     Watson had attended Penn State and completed a civilian flying
training program.  "When I was 20 I wanted to sign up for the
flying class but couldn't because my parents wouldn't sign for me.
My father, an attorney, wouldn't sign the release because he said it
was his responsibility for my safety and well-being."
     So she waited until she was legal at the age of 21.
     When she heard about the WASPS, she knew instantly she would go.
Her brother, a major in the Marine Air Corps, and a cousin had both
died in battle.
     "I was very angry at the war and I wanted to do my share.  I was
ready."
     She traveled from cool, green Pennsylvania to Sweetwater,
Texas -- in the middle of July.  "I thought I had died and gone to
hell, but I survived."  She attended flight training for seven months
and graduated with her wings in the spring of 1943.
     Her WASP class was the first to graduate with instrument training
and ratings, so she was sent to Las Vegas Army Air Base - - now Nellis
AFB, Nevada -- to teach male pilots who weren't instrument-qualified.
Watson was the first woman pilot most of the brash young pilots had
ever seen.
     She flew AT-6 trainers, helped pilots learn air-to-air gunnery,
and transitioned into the B-26, but most of all she wanted to help
the war effort overseas.  All her training and expertise didn't matter,
however:  Women weren't allowed to go.
     People today can't understand the restraints women suffered
under then, Watson said.  "It was an absolutely new concept that
women could do their part.  The men really didn't think we were up
to flying overseas, but I knew we were," she said.  "It's hard to
explain how primitive their attitudes toward women were."
     But when lives depended upon her flying skills, no one cared
about gender.  One flight in particular will stay with her always.
     Watson was in the left seat and a man was in the co-pilot's seat
on her right.  As they zoomed down the runway, one of the two
engines went dead.  They were too close to the runway end to stop
but going too slow to take off.
     "What you're supposed to do in a situation like that is try to get
into the air and land straight ahead with gear up," Watson
explained.  "But the desert ahead was all rocks.  We would've had
to land in rocks and we were full of 140-octane gasoline.
     "My male instructor was about to have a baby.  I was about to
get married.  For one second, we looked at each other and shook
our heads -- and then we flew the plane.  We knew we couldn't fly
it but we did."
     They got the plane into the air and flew with the dead wing
hanging down, only 200 feet (61 m) above the ground.  They circled
frantically, trying to make it back to the runway.  "The dead engine
was coughing, and every now and then we'd get a little surge.  We
used that," she said.  "It was a very long flight, but I didn't have
any time to be scared."
     She didn't know how fast they were flying, either.  "I didn't
bother to look at the speed, I didn't care to know.  I was busy then,"
she said.
     Since they couldn't afford to lose any airspeed, they waited until
the last possible moment to drop the landing gear.  Just a few feet
above the ground, they lowered the gear, then landed and rolled to
a stop.
     So how does the former WASP explain their ability to launch,
fly and land the stricken aircraft?  Watson can't give you a
scientific explanation, but says it was inevitable.
     "Every pilot knows this.  They get this big surge of adrenaline
and they do things they didn't know they could and the time strings
out like a rubber band," she said.
     Watson's assignment at Las Vegas came to an end when she
married the director of flying.  Married couple weren't allowed to
be assigned together there, so she was moved to March Field,
California  She visited her husband on the weekends.
     As the war in Europe came to an end, many of the male pilots
came home to the United States.  "They said, 'Thank you ladies,
you've been a big help.  You can go home now,'" Watson said.
     The WASPS were civilians again, with no money and no military
benefits.  That was no big surprise.  "We knew we wouldn't get any
advantages by joining up,"  Watson said.
     "But we wanted to go.  It was a great experience.  I never lived
as much as I lived in that short amount of time."
     Watson is astonished at and delighted by women's achievements in
the Air Force since then.  "Today's military is great.  What we were
working for was accomplished.  It took 50 years, but it was worth it."
     (Silvey is assigned to 2nd Bomb Wing public affairs.)
--
--

      //^\\
     /// \\\
    ///   \\\
   ///     \\\                    Air Force News Agency
   |         |              Kelly Air Force Base, Texas, USA
   \\ CMSgt //    ___________________ /____________________________________
   \\ Mike  //
   \\Bergman/
    \\    //
       ~~

------------------------------

Date:    Sun, 16 Oct 1994 23:01:07 -0400
From:    Ben Frank <[email-masked]>
Subject: Re: FIRST CAMO

The Marine Corps began wearing camouglaged dungarees in WWII. They were
initialy issued to the Raiders and perhaps the parachutists, and then also the
scout-sniper units. There are pictures of Marines in camouflage dungarees
landing on Tarawa. Their wear was not widespread in WWII, and it wasn't until
the VN era, I believe, that they became a standard item of issue. We did have
camouflage helmet covers in WWII, and that is one way you could tell in war
photographs who were Marines and who were not. The pressing question of the day
in that period, green or tan sides out? Believe me when I say that that was an
item of information in the operation orders published for each landing. Pardon
the typo aboue; it is camouflaged vice camouglaged, all though that sounds
interesting. Ben Frank

------------------------------

Date:    Mon, 17 Oct 1994 02:25:00 UTC
From:    "Edward S. Miller" <[email-masked]>
Subject: INF: Regia Marina, Pa

Terry writes:
  > ...the Japanese used wooden fins on those "Long Lance" torpedoes in the
  > PH attack...

  The Long Lances were launched from cruisers, destroyers and (I think)
submarines.  They were large, heavy, and had an extraordinary range of
several miles, hence the name. The Japanese aerial torpedo was smaller and
lighter, certainly not long ranged.  It was not called a Long Lance.
  Ed Miller   Stamford, Conn.  [email-masked]

------------------------------

Date:    Mon, 17 Oct 1994 02:26:00 UTC
From:    "Edward S. Miller" <[email-masked]>
Subject: Safe Passage

Steve New writes:

  > I do recall an instance where the Japanese worked a Safe Passage for (I
  > believe it was) a pair of vessels, transporting POWs and civilian
  > internees... through the Swedish embassy.

  If memory serves, a Japanese passenger ship was given safe passage in the
summer or fall of 1942 to carry interned US diplomats, businessmen and other
civilians to Laurenco Marques in Portuguese East Africa (Mozambique) where
they were picked up by the Swedish liner Gripsholm. Among them were
Ambassador Joseph Grew. I remember the spread in Life magazine when he gave
the first inside report from Japan.
  I'm hazier here, but I believe the Gripsholm had picked up Japanese
diplomats etc. from the US and Latin America assembled at Rio and brought
them to Mozambique for the exchange there.  (I think Brazil did not enter
the war until later or maybe never did go to war with Japan -- does anyone
know?)
  Ed Miller   Stamford, Conn.  [email-masked]

------------------------------

Date:    Mon, 17 Oct 1994 02:26:00 UTC
From:    "Edward S. Miller" <[email-masked]>
Subject: ADMIN: Posting policy

Right on, Joe!
  It would also be a great kindness for senders to repeat with chevron
indentations just an essential line or two of the message being replied to,
or even paraphrase it in brief.
  Ed Miller  [email-masked]

------------------------------

Date:    Mon, 17 Oct 1994 02:25:00 UTC
From:    "Edward S. Miller" <[email-masked]>
Subject: FDR's HEALTH

Ben Frank writes:

  > FDR's polio was not a well-kept secret....an organization whose name
  > escapes me right now, but was dedicated to supporting research on
  > infantile paralysis, would celebrate his birthday.

Yes, Ben, it was the March of Dimes, probably the biggest American charity
after the Red Cross in those days.  I remember well the little tin boxes
with FDR's picture, on store counters or passed around to movie audiences
between the double features.  There was a keen public awareness of polio.
Scares frequently shut down public swimming pools. After the war when the
Salk vaccine eliminated polio the March of Dimes tried to switch to another
disease but I think gave up and liquidated itself.
 Ed Miller  [email-masked]

------------------------------

End of WWII-L Digest - 15 Oct 1994 to 16 Oct 1994
*************************************************